<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{77B07C3D-42CD-4298-9E3D-AF2FA53F7280}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AHD.SM.Forms</RootNamespace>
    <AssemblyName>ASMForms</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'x86|AnyCPU'">
    <OutputPath>bin\x86\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <Optimize>true</Optimize>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\Release\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'x86|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\x86\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <Optimize>true</Optimize>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AxInterop.WMPLib">
      <HintPath>..\Controls\obj\Debug\AxInterop.WMPLib.dll</HintPath>
    </Reference>
    <Reference Include="Interop.WMPLib">
      <HintPath>..\Controls\obj\Debug\Interop.WMPLib.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Frm_AboutASM.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_AboutASM.Designer.cs">
      <DependentUpon>Frm_AboutASM.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_AddTimeMark.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_AddTimeMark.Designer.cs">
      <DependentUpon>Frm_AddTimeMark.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_ChooseSubtitlesTrack.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_ChooseSubtitlesTrack.Designer.cs">
      <DependentUpon>Frm_ChooseSubtitlesTrack.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Export.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Export.Designer.cs">
      <DependentUpon>Frm_Export.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_ID3v2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_ID3v2.Designer.cs">
      <DependentUpon>Frm_ID3v2.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Import.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Import.Designer.cs">
      <DependentUpon>Frm_Import.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_MatroskaRipper.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_MatroskaRipper.Designer.cs">
      <DependentUpon>Frm_MatroskaRipper.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_NewProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_NewProject.Designer.cs">
      <DependentUpon>Frm_NewProject.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_QuickStart.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_QuickStart.Designer.cs">
      <DependentUpon>Frm_QuickStart.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_SetAlignment.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_SetAlignment.Designer.cs">
      <DependentUpon>Frm_SetAlignment.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Shift.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Shift.designer.cs">
      <DependentUpon>Frm_Shift.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Split.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Split.Designer.cs">
      <DependentUpon>Frm_Split.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_SubtitleEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_SubtitleEdit.Designer.cs">
      <DependentUpon>Frm_SubtitleEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_JumpTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_JumpTime.Designer.cs">
      <DependentUpon>Frm_JumpTime.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_TipOfTheDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_TipOfTheDay.Designer.cs">
      <DependentUpon>Frm_TipOfTheDay.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Translate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Translate.Designer.cs">
      <DependentUpon>Frm_Translate.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Synchronise.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Synchronise.Designer.cs">
      <DependentUpon>Frm_Synchronise.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Frm_AboutASM.ar-SA.resx">
      <DependentUpon>Frm_AboutASM.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_AboutASM.resx">
      <DependentUpon>Frm_AboutASM.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_AddTimeMark.ar-SA.resx">
      <DependentUpon>Frm_AddTimeMark.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_AddTimeMark.resx">
      <DependentUpon>Frm_AddTimeMark.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_ChooseSubtitlesTrack.ar-SA.resx">
      <DependentUpon>Frm_ChooseSubtitlesTrack.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_ChooseSubtitlesTrack.resx">
      <DependentUpon>Frm_ChooseSubtitlesTrack.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Export.ar-SA.resx">
      <DependentUpon>Frm_Export.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Export.resx">
      <DependentUpon>Frm_Export.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_ID3v2.ar-SA.resx">
      <DependentUpon>Frm_ID3v2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_ID3v2.resx">
      <DependentUpon>Frm_ID3v2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Import.ar-SA.resx">
      <DependentUpon>Frm_Import.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Import.resx">
      <DependentUpon>Frm_Import.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_JumpTime.ar-SA.resx">
      <DependentUpon>Frm_JumpTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_MatroskaRipper.ar-SA.resx">
      <DependentUpon>Frm_MatroskaRipper.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_MatroskaRipper.resx">
      <DependentUpon>Frm_MatroskaRipper.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_NewProject.ar-SA.resx">
      <DependentUpon>Frm_NewProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_NewProject.resx">
      <DependentUpon>Frm_NewProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_QuickStart.ar-SA.resx">
      <DependentUpon>Frm_QuickStart.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_QuickStart.resx">
      <DependentUpon>Frm_QuickStart.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_SetAlignment.ar-SA.resx">
      <DependentUpon>Frm_SetAlignment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_SetAlignment.resx">
      <DependentUpon>Frm_SetAlignment.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Shift.ar-SA.resx">
      <DependentUpon>Frm_Shift.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Shift.resx">
      <DependentUpon>Frm_Shift.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Split.ar-SA.resx">
      <DependentUpon>Frm_Split.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Split.resx">
      <DependentUpon>Frm_Split.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_SubtitleEdit.ar-SA.resx">
      <DependentUpon>Frm_SubtitleEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_SubtitleEdit.resx">
      <DependentUpon>Frm_SubtitleEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_JumpTime.resx">
      <DependentUpon>Frm_JumpTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Synchronise.ar-SA.resx">
      <DependentUpon>Frm_Synchronise.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Synchronise.resx">
      <DependentUpon>Frm_Synchronise.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_TipOfTheDay.ar-SA.resx">
      <DependentUpon>Frm_TipOfTheDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_TipOfTheDay.resx">
      <DependentUpon>Frm_TipOfTheDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Translate.ar-SA.resx">
      <DependentUpon>Frm_Translate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Translate.resx">
      <DependentUpon>Frm_Translate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LanguageResources\Resource.ar-SA.resx" />
    <EmbeddedResource Include="LanguageResources\Resource.en-US.resx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ASMP\ASMP.csproj">
      <Project>{26170BC5-B2C0-4B36-ACD5-CBA634B52174}</Project>
      <Name>ASMP</Name>
    </ProjectReference>
    <ProjectReference Include="..\Controls\Controls.csproj">
      <Project>{93C23A9F-1EF7-4417-8925-3F2A410D11E8}</Project>
      <Name>Controls</Name>
    </ProjectReference>
    <ProjectReference Include="..\EncodingTools\EncodingTools.csproj">
      <Project>{860F5B46-35A3-4590-8C19-83F735B785FB}</Project>
      <Name>EncodingTools</Name>
    </ProjectReference>
    <ProjectReference Include="..\Formats\Formats.csproj">
      <Project>{980C8603-F470-4856-8284-BE449EB2F9C4}</Project>
      <Name>Formats</Name>
    </ProjectReference>
    <ProjectReference Include="..\Forms\Forms.csproj">
      <Project>{61F98A44-6B77-4025-A99C-20243C616F47}</Project>
      <Name>Forms</Name>
    </ProjectReference>
    <ProjectReference Include="..\ID3Tag\ID3Tag.csproj">
      <Project>{7FF9EDBB-900F-4B78-9A0A-6A8CC67018E2}</Project>
      <Name>ID3Tag</Name>
    </ProjectReference>
    <ProjectReference Include="..\MKV\MKV.csproj">
      <Project>{18CE68F1-F701-4254-871C-0594329B2B21}</Project>
      <Name>MKV</Name>
    </ProjectReference>
    <ProjectReference Include="..\Translators\Translators.csproj">
      <Project>{A8509B91-04EF-4392-832A-D2D3F95EB03E}</Project>
      <Name>Translators</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\CREDIT.rtf" />
    <None Include="Resources\Undo.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Right.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\dele.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\wmp.bmp" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\NewProject.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\OpenFile.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Help Windows.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1813-91951.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Import.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\text_align_left.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\text_align_center.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\text_align_right.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>